petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMFieldFinalizePackage

Finalize DMField package, it is called from PetscFinalize()

### Synopsis

    #include "petscdmfield.h"
    PetscErrorCode DMFieldFinalizePackage(void)

Logically Collective

### See Also

DMFieldInitializePackage()

### Level

developer

### Location

src/dm/field/interface/dlregisdmfield.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages